astroid blocks for updates to mypy · Issue #652 · PyCQA/astroid

Steps to reproduce try to create a pipenv with latest astroid and mypy inside the dependency of astroid to typed-ast <1.3.0 conflicts with mypy dependency >= 1.3.1 (see https://python-forum.i...